#header1-1 P {
  text-align: right;
  font-size: 14px;
}
#header1-1 H1 {
  text-align: right;
}
#header1-1 SPAN {
  font-size: 32px;
}
#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-3 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #28324e;
}
#header1-8 P {
  text-align: center;
  font-size: 14px;
}
#header1-8 H1 {
  text-align: center;
}
#header1-8 SPAN {
  font-size: 32px;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}
#content5-7 .mbr-article P {
  text-align: center;
}
#ext_menu-a .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-a .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-a .mbr-navbar__hamburger {
  color: #28324e;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #fff;
}
#content5-m .mbr-article P {
  text-align: center;
}
#content5-n .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-n .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-n .mbr-article {
  color: #fff;
}
#content5-n .mbr-article P {
  text-align: center;
}
#content5-p .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-p .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-p .mbr-article {
  color: #fff;
}
#content5-p .mbr-article P {
  text-align: center;
}
#content5-r .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-article {
  color: #fff;
}
#content5-r .mbr-article P {
  text-align: center;
}
#content5-t .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-article {
  color: #fff;
}
#content5-t .mbr-article P {
  text-align: center;
}
#content5-x .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-x .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-x .mbr-article {
  color: #fff;
}
#content5-x .mbr-article P {
  text-align: center;
}
#content5-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-article {
  color: #fff;
}
#content5-10 .mbr-article P {
  text-align: center;
}
#content5-12 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-12 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-12 .mbr-article {
  color: #fff;
}
#content5-12 .mbr-article P {
  text-align: center;
  font-size: 14px;
}
#header2-9 H1 {
  font-size: 25px;
  text-align: center;
}
#header2-9 P {
  font-size: 14px;
  text-align: center;
}
#header2-a H1 {
  font-size: 25px;
}
#header2-a P {
  font-size: 14px;
}
#ext_menu-j .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-j.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-j .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-j .mbr-navbar__hamburger {
  color: #28324e;
}
